.alignnone {margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter {display: block;margin: 5px auto 5px auto;}
.alignright {float: right;margin: 5px 0 20px 20px;}
.alignleft {float: left;margin: 20px 20px 20px 0;}
a img.alignright {float: right;margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left;margin: 5px 20px 20px 0;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%;padding: 5px 3px 10px;text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;margin: 0;padding: 10px 4px 5px;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;height: 1px;width: 1px;overflow: hidden;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-size: .875rem;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.sticky, .gallery-caption, .bypostauthor {}
@font-face {font-family: "fontello";src: url("font/fontellof505.eot?96654707");src: url("font/fontellof505.eot?96654707#iefix") format("embedded-opentype"),url("font/fontellof505.woff?96654707") format("woff"),url("font/fontellof505.ttf?96654707") format("truetype"),url("font/fontellof505.svg?96654707#fontello") format("svg");font-weight: normal;font-style: normal;}
[class^="icon-"]:before, [class*=" icon-"]:before {font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;margin-left: .2em;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-toggle-on:before {content: "";}
.icon-note:before {content: "";}
.icon-note-beamed:before {content: "";}
.icon-music:before {content: "";}
.icon-search:before {content: "";}
.icon-flashlight:before {content: "";}
.icon-mail:before {content: "";}
.icon-heart:before {content: "";}
.icon-heart-empty:before {content: "";}
.icon-star:before {content: "";}
.icon-star-empty:before {content: "";}
.icon-user:before {content: "";}
.icon-users:before {content: "";}
.icon-user-add:before {content: "";}
.icon-video:before {content: "";}
.icon-picture:before {content: "";}
.icon-camera:before {content: "";}
.icon-layout:before {content: "";}
.icon-menu:before {content: "";}
.icon-check:before {content: "";}
.icon-cancel:before {content: "";}
.icon-cancel-circled:before {content: "";}
.icon-cancel-squared:before {content: "";}
.icon-plus:before {content: "";}
.icon-plus-circled:before {content: "";}
.icon-plus-squared:before {content: "";}
.icon-minus:before {content: "";}
.icon-minus-circled:before {content: "";}
.icon-minus-squared:before {content: "";}
.icon-help:before {content: "";}
.icon-help-circled:before {content: "";}
.icon-info:before {content: "";}
.icon-info-circled:before {content: "";}
.icon-back:before {content: "";}
.icon-home:before {content: "";}
.icon-link:before {content: "";}
.icon-attach:before {content: "";}
.icon-lock:before {content: "";}
.icon-lock-open:before {content: "";}
.icon-eye:before {content: "";}
.icon-tag:before {content: "";}
.icon-bookmark:before {content: "";}
.icon-bookmarks:before {content: "";}
.icon-flag:before {content: "";}
.icon-thumbs-up:before {content: "";}
.icon-thumbs-down:before {content: "";}
.icon-download:before {content: "";}
.icon-upload:before {content: "";}
.icon-upload-cloud:before {content: "";}
.icon-reply:before {content: "";}
.icon-reply-all:before {content: "";}
.icon-forward:before {content: "";}
.icon-quote:before {content: "";}
.icon-code:before {content: "";}
.icon-export:before {content: "";}
.icon-pencil:before {content: "";}
.icon-feather:before {content: "";}
.icon-print:before {content: "";}
.icon-retweet:before {content: "";}
.icon-keyboard:before {content: "";}
.icon-comment:before {content: "";}
.icon-chat:before {content: "";}
.icon-bell:before {content: "";}
.icon-attention:before {content: "";}
.icon-alert:before {content: "";}
.icon-vcard:before {content: "";}
.icon-address:before {content: "";}
.icon-location:before {content: "";}
.icon-map:before {content: "";}
.icon-direction:before {content: "";}
.icon-compass:before {content: "";}
.icon-cup:before {content: "";}
.icon-trash:before {content: "";}
.icon-doc:before {content: "";}
.icon-docs:before {content: "";}
.icon-doc-landscape:before {content: "";}
.icon-doc-text:before {content: "";}
.icon-doc-text-inv:before {content: "";}
.icon-newspaper:before {content: "";}
.icon-book-open:before {content: "";}
.icon-book:before {content: "";}
.icon-folder:before {content: "";}
.icon-archive:before {content: "";}
.icon-box:before {content: "";}
.icon-rss:before {content: "";}
.icon-phone:before {content: "";}
.icon-cog:before {content: "";}
.icon-tools:before {content: "";}
.icon-share:before {content: "";}
.icon-shareable:before {content: "";}
.icon-basket:before {content: "";}
.icon-bag:before {content: "";}
.icon-calendar:before {content: "";}
.icon-login:before {content: "";}
.icon-logout:before {content: "";}
.icon-mic:before {content: "";}
.icon-mute:before {content: "";}
.icon-sound:before {content: "";}
.icon-volume:before {content: "";}
.icon-clock:before {content: "";}
.icon-hourglass:before {content: "";}
.icon-lamp:before {content: "";}
.icon-light-down:before {content: "";}
.icon-light-up:before {content: "";}
.icon-adjust:before {content: "";}
.icon-block:before {content: "";}
.icon-resize-full:before {content: "";}
.icon-resize-small:before {content: "";}
.icon-popup:before {content: "";}
.icon-publish:before {content: "";}
.icon-window:before {content: "";}
.icon-arrow-combo:before {content: "";}
.icon-down-circled:before {content: "";}
.icon-left-circled:before {content: "";}
.icon-right-circled:before {content: "";}
.icon-up-circled:before {content: "";}
.icon-down-open:before {content: "";}
.icon-left-open:before {content: "";}
.icon-right-open:before {content: "";}
.icon-up-open:before {content: "";}
.icon-down-open-mini:before {content: "";}
.icon-left-open-mini:before {content: "";}
.icon-right-open-mini:before {content: "";}
.icon-up-open-mini:before {content: "";}
.icon-down-open-big:before {content: "";}
.icon-left-open-big:before {content: "";}
.icon-right-open-big:before {content: "";}
.icon-up-open-big:before {content: "";}
.icon-down:before {content: "";}
.icon-left:before {content: "";}
.icon-right:before {content: "";}
.icon-up:before {content: "";}
.icon-down-dir:before {content: "";}
.icon-left-dir:before {content: "";}
.icon-right-dir:before {content: "";}
.icon-up-dir:before {content: "";}
.icon-down-bold:before {content: "";}
.icon-left-bold:before {content: "";}
.icon-right-bold:before {content: "";}
.icon-up-bold:before {content: "";}
.icon-down-thin:before {content: "";}
.icon-left-thin:before {content: "";}
.icon-right-thin:before {content: "";}
.icon-up-thin:before {content: "";}
.icon-ccw:before {content: "";}
.icon-cw:before {content: "";}
.icon-arrows-ccw:before {content: "";}
.icon-level-down:before {content: "";}
.icon-level-up:before {content: "";}
.icon-shuffle:before {content: "";}
.icon-loop:before {content: "";}
.icon-switch:before {content: "";}
.icon-play:before {content: "";}
.icon-stop:before {content: "";}
.icon-pause:before {content: "";}
.icon-record:before {content: "";}
.icon-to-end:before {content: "";}
.icon-to-start:before {content: "";}
.icon-fast-forward:before {content: "";}
.icon-fast-backward:before {content: "";}
.icon-progress-0:before {content: "";}
.icon-progress-1:before {content: "";}
.icon-progress-2:before {content: "";}
.icon-progress-3:before {content: "";}
.icon-target:before {content: "";}
.icon-palette:before {content: "";}
.icon-list:before {content: "";}
.icon-list-add:before {content: "";}
.icon-signal:before {content: "";}
.icon-trophy:before {content: "";}
.icon-battery:before {content: "";}
.icon-back-in-time:before {content: "";}
.icon-monitor:before {content: "";}
.icon-mobile:before {content: "";}
.icon-network:before {content: "";}
.icon-cd:before {content: "";}
.icon-inbox:before {content: "";}
.icon-install:before {content: "";}
.icon-globe:before {content: "";}
.icon-cloud:before {content: "";}
.icon-cloud-thunder:before {content: "";}
.icon-flash:before {content: "";}
.icon-moon:before {content: "";}
.icon-flight:before {content: "";}
.icon-paper-plane:before {content: "";}
.icon-leaf:before {content: "";}
.icon-lifebuoy:before {content: "";}
.icon-mouse:before {content: "";}
.icon-briefcase:before {content: "";}
.icon-suitcase:before {content: "";}
.icon-dot:before {content: "";}
.icon-dot-2:before {content: "";}
.icon-dot-3:before {content: "";}
.icon-brush:before {content: "";}
.icon-magnet:before {content: "";}
.icon-infinity:before {content: "";}
.icon-erase:before {content: "";}
.icon-chart-pie:before {content: "";}
.icon-chart-line:before {content: "";}
.icon-chart-bar:before {content: "";}
.icon-chart-area:before {content: "";}
.icon-tape:before {content: "";}
.icon-graduation-cap:before {content: "";}
.icon-language:before {content: "";}
.icon-ticket:before {content: "";}
.icon-water:before {content: "";}
.icon-droplet:before {content: "";}
.icon-air:before {content: "";}
.icon-credit-card:before {content: "";}
.icon-floppy:before {content: "";}
.icon-clipboard:before {content: "";}
.icon-megaphone:before {content: "";}
.icon-database:before {content: "";}
.icon-drive:before {content: "";}
.icon-bucket:before {content: "";}
.icon-thermometer:before {content: "";}
.icon-key:before {content: "";}
.icon-flow-cascade:before {content: "";}
.icon-flow-branch:before {content: "";}
.icon-flow-tree:before {content: "";}
.icon-flow-line:before {content: "";}
.icon-flow-parallel:before {content: "";}
.icon-rocket:before {content: "";}
.icon-gauge:before {content: "";}
.icon-traffic-cone:before {content: "";}
.icon-cc:before {content: "";}
.icon-cc-by:before {content: "";}
.icon-cc-nc:before {content: "";}
.icon-cc-nc-eu:before {content: "";}
.icon-cc-nc-jp:before {content: "";}
.icon-cc-sa:before {content: "";}
.icon-cc-nd:before {content: "";}
.icon-cc-pd:before {content: "";}
.icon-cc-zero:before {content: "";}
.icon-cc-share:before {content: "";}
.icon-cc-remix:before {content: "";}
.icon-github:before {content: "";}
.icon-github-circled:before {content: "";}
.icon-flickr:before {content: "";}
.icon-flickr-circled:before {content: "";}
.icon-vimeo:before {content: "";}
.icon-vimeo-circled:before {content: "";}
.icon-twitter:before {content: "";}
.icon-twitter-circled:before {content: "";}
.icon-facebook:before {content: "";}
.icon-facebook-circled:before {content: "";}
.icon-facebook-squared:before {content: "";}
.icon-gplus:before {content: "";}
.icon-gplus-circled:before {content: "";}
.icon-pinterest:before {content: "";}
.icon-pinterest-circled:before {content: "";}
.icon-tumblr:before {content: "";}
.icon-tumblr-circled:before {content: "";}
.icon-linkedin:before {content: "";}
.icon-linkedin-circled:before {content: "";}
.icon-dribbble:before {content: "";}
.icon-dribbble-circled:before {content: "";}
.icon-stumbleupon:before {content: "";}
.icon-stumbleupon-circled:before {content: "";}
.icon-lastfm:before {content: "";}
.icon-lastfm-circled:before {content: "";}
.icon-rdio:before {content: "";}
.icon-rdio-circled:before {content: "";}
.icon-spotify:before {content: "";}
.icon-spotify-circled:before {content: "";}
.icon-qq:before {content: "";}
.icon-instagram:before {content: "";}
.icon-dropbox:before {content: "";}
.icon-evernote:before {content: "";}
.icon-flattr:before {content: "";}
.icon-skype:before {content: "";}
.icon-skype-circled:before {content: "";}
.icon-renren:before {content: "";}
.icon-sina-weibo:before {content: "";}
.icon-paypal:before {content: "";}
.icon-picasa:before {content: "";}
.icon-soundcloud:before {content: "";}
.icon-mixi:before {content: "";}
.icon-behance:before {content: "";}
.icon-google-circles:before {content: "";}
.icon-vkontakte:before {content: "";}
.icon-smashing:before {content: "";}
.icon-sweden:before {content: "";}
.icon-db-shape:before {content: "";}
.icon-logo-db:before {content: "";}
* {box-sizing: border-box;}
html {font-family: Ubuntu,Helvetica,sans-serif;font-size: 100%;color: #444;text-rendering: optimizelegibility;}
a, a:link, a:visited {color: #2980b9;transition: color .2s,background .2s;}
a:hover {color: #33383b;}
p {font-size: 16px;line-height: 24px;margin-bottom: 1em;}
h1 {font-size: 48px;line-height: 58px;}
h2 {font-size: 40px;line-height: 48px;}
h3 {font-size: 32px;line-height: 39px;}
h4 {font-size: 1.75em;}
h5 {font-size: 1.5em;}
h6 {font-size: 1.25em;}
h1, h2, h3, h4, h5, h6 {font-family: League Gothic;letter-spacing: 1px;text-transform: uppercase;margin-bottom: 10px;}
ul, ol {list-style: none;}
img {max-width: 100%;height: auto;}
input, textarea {background: transparent;transition: background .5s,opacity .5s;}
input:focus, textarea:focus {background: #fff;}
form p {margin: 0;}
video {max-width: 100%;height: auto;}
#wrapper {background: #f0f0f0;}
.f-nav {position: fixed;z-index: 9999;width: 100%;top: 0;opacity: .9;}
#head-contacts {background: #33383b;color: #f0f0f0;}
#head-mail {float: left;padding: .5em .25em;}
#head-social {float: right;}
#head-social a {color: #f0f0f0;padding: .5em .25em;display: block;float: left;}
#head-social .icon-facebook, #footer .footer-social .icon-facebook:hover {background: #43609c;}
#head-social .icon-twitter, #footer .footer-social .icon-twitter:hover {background: #00aced;}
#head-social .icon-gplus, #footer .footer-social .icon-gplus:hover {background: #dd4b39;}
#head-social .icon-linkedin, #footer .footer-social .icon-linkedin:hover {background: #1b86bc;}
#head-social .icon-dribbble, #footer .footer-social .icon-dribbble:hover {background: #ec5d94;}
#head-social .icon-behance, #footer .footer-social .icon-behance:hover {background: #005cff;}
#head-social .icon-github, #footer .footer-social .icon-github:hover {background: #4078c0;}
#head-social .icon-instagram, #footer .footer-social .icon-instagram:hover {background: #2a5b83;}
#head-social .icon-tumblr, #footer .footer-social .icon-tumblr:hover {background: #314358;}
#head-social .icon-rss, #footer .footer-social .icon-rss:hover {background: #f60;}
#head-social a:hover {background: #fff;color: #000;}
#nav-wrap {background: #fff;box-shadow: 0px 3px 4px -5px #888;}
.slide-wrap {position: relative;}
.head-slide, .head-slide .slick-list, .head-slide .slick-track {height: 100%;}
.slide-text {position: relative;width: 100%;height: 100%;text-align: center;display: table;display: table !important;z-index: 9;color: #f0f0f0;text-shadow: 0px 1px 1px #474747;pointer-events: none;padding: 0 15px;}
.slide-text h1 {display: table-cell;vertical-align: middle;font-size: 24px;text-transform: uppercase;font-family: Ubuntu,Sans-serif;}
.slide-text h1 span {display: block;padding-top: 20px;font-size: 24px;line-height: 28px;}
.slide-text h1 span:not(:first-child) {font-weight: normal;font-size: 20px;line-height: 24px;padding-bottom: 20px;text-transform: initial;}
.slide-text a.button {margin-bottom: 0;font-size: 16px;line-height: 20px;}
.slick-dots {bottom: 30px;z-index: 9;}
#logo {float: left;margin: 0 1em;height: 62px;display: table;max-width: 70%;line-height: 0;}
#logo > a {vertical-align: middle;display: table-cell;}
#logo img {max-height: 56px;width: 100%;}
#logo h1 {font-size: 2.5em;vertical-align: middle;display: table-cell;}
#header-nav {font-family: League Gothic;text-align: center;font-size: 2em;color: #33383b;padding-top: .5em;}
#header-nav a {color: #33383b;width: 100%;display: inline-block;text-transform: uppercase;}
#header-nav ul {display: none;padding: .5em 0 .5em;position: fixed;z-index: 999;width: 100%;background: #fff;}
#header-nav div > ul {overflow: auto;max-height: 80%;}
#header-nav .menu-item-has-children > a:after {content: "";font-family: fontello;font-style: normal;font-weight: normal;font-size: 24px;display: inline-block;text-decoration: inherit;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;position: absolute;color: #757575;top: 0;padding-left: 3px;}
#header-nav .menu-item-has-children > a.opened:after {content: "";}
#header-nav .sub-menu {position: static;display: none;}
#header-nav li {margin-bottom: .5em;font-size: 24px;position: relative;}
#header-nav .sub-menu li {font-size: 22px;}
#header-nav [class^="icon-"]:before {display: none;}
#header-nav .sub-menu [class^="icon-"]:before {display: none !important;}
#menu-toggle {float: right;position: relative;padding: .5em;margin: 0 2em 1em 0px;background: #33383b;border: none;border-radius: 2px;cursor: pointer;height: 33px;width: 36px;font-size: 10px;}
#menu-toggle [class^="icon-bar-"] {display: block;width: 22px;height: 2px;border-radius: 1px;background: #f0f0f0;transition: all .2s;}
#menu-toggle [class^="icon-bar-"] + [class^="icon-bar-"] {margin-top: 4px;}
#menu-toggle.opened .icon-bar-top {transform: translate3d(0px,6px,0) rotate(45deg);}
#menu-toggle.opened .icon-bar-middle {opacity: 0;}
#menu-toggle.opened .icon-bar-bottom {transform: translate3d(0px,-6px,0) rotate(-45deg);}
#main-content.home-page {}
.home-page h2 {font-size: 2.125em;font-family: League Gothic;}
#home-features>div, #page, #home-services>div, #home-cta>div, #home-contacts>div, #home-posts, #home-about, #home-team, #home-custom1>div, #home-custom2>div {padding: 40px 15px 40px;}
#home-contacts > div {padding: 40px 0 0;margin-top: 30px;}
#home-portfolio {padding: 30px 0 40px;}
p.subtitle {font-size: 1.3em;line-height: 1.4;margin-bottom: 5px;text-transform: uppercase;font-family: League Gothic;color: #888;letter-spacing: 3px;text-align: center;}
.ltxt p.subtitle {color: #fff;}
p.subtitle:after {content: "";height: 3px;width: 50px;margin: 3px auto 0;display: block;background: #2980b9;}
h2.sec-title {font-size: 3em;text-align: center;margin-bottom: 30px;}
#home-about {text-align: center;}
.feature-box h2 {margin-top: 15px;}
.feature-box, .contact-box {text-align: center;}
.feature-box {margin-bottom: 40px;}
.img-circle, .feature-icon {height: 135px;width: 135px;margin: 0 auto;border-radius: 50%;border: 8px solid #2980b9;margin-bottom: 10px;transition: all .2s linear;background-size: 100% !important;}
.feature-icon {font-size: 85px;line-height: 115px;color: #2980b9;perspective: 1000;transition: all .5s;}
.feature-box .img-circle {background: #fff;}
#home-services {text-align: center;}
#home-services h3 {font-weight: normal;}
.service-box {margin-bottom: 50px;text-align: left;}
.service-icon {font-size: 50px;line-height: 70px;background: #2980b9;color: #f0f0f0;float: left;border-radius: 50%;margin: 0 10px 10px 0;padding: 10px;}
.service-desc {margin-left: 45px;}
.home-post {margin: 0px 0px 40px;}
.team-member {padding: 0 0 30px;text-align: center;}
.team-layer {display: none;}
.team-member .team-layer ul {list-style: none;margin-left: 0;margin-bottom: 0;}
#home-testimonials {padding: 25px 0 10px;margin-bottom: 40px;}
#testimonials-slide {padding: 0 1em;text-align: center;}
.testimonial-box {padding-bottom: 25px;}
.testimonial-box img {border-radius: 50%;margin: 0 auto;}
.testimonial-box footer {font-weight: bold;font-style: italic;line-height: 20px;text-align: right;margin-right: 15px;}
.testimonial-box footer cite {display: block;font-weight: normal;}
#home-cta, #home-contacts {text-align: center;}
#home-cta h2 {font-size: 2.25em;line-height: 120%;}
#home-cta .button {display: inline-block;}
#home-posts>div, #home-team>div, #home-features>div {text-align: center;}
.home-post img, .team-member>img {padding: 1em 0;}
#home-contacts p {font-size: 24px;line-height: 29px;}
#contact-page h2 {text-transform: uppercase;}
#contact-page .contact-box {margin-top: 40px;}
.contacts #c-form {margin: 1em;}
.home-map {width: 100%;height: 350px;}
.c-map {width: 100%;height: 350px;}
#c-form {margin: 1em 0;}
input, textarea, button, select, a.button {font-family: Ubuntu;font-size: 20px;display: inline-block;margin-bottom: 1.5em;padding: 9px 15px 5px;border: none;border-bottom: 3px solid #2980b9;border-radius: 3px;pointer-events: auto;text-shadow: none;background: #fff;max-width: 100%;}
input[type="submit"], button[type="submit"], a.button {width: auto !important;background: #fff;color: #fefefe !important;border-bottom: 3px solid #2980b9;background-size: 100% 200%;background-image: linear-gradient(to bottom,#2980b9 50%,#fff 50%);transition: all .4s ease 0s !important;padding: 10px 15px 7px;}
input[type="number"] {padding: 13px 10px 12px;}
#home-cta .button {width: auto;margin: 0;margin-top: 10px;font-weight: bold;padding: 13px 30px 10px;background: #fff;color: #fefefe;border-bottom: 3px solid #ff5100;background-size: 100% 200%;background-image: linear-gradient(to bottom,#ff5100 50%,#fff 50%);transition: all .4s ease 0s;}
#commentform input, #commentform textarea, #c-form input, #c-form textarea {width: 100%;}
input[type="submit"]:hover, button[type="submit"]:hover, #commentform input[type="submit"]:hover, a.button:hover, #home-cta .button:hover {background-position: 0px -100%;cursor: pointer;color: #33383b !important;}
#c-form textarea {max-height: 160px;}
#page-title-back {background: #2980b9;}
#page-title h1 {padding: 15px;margin: 0;color: #f0f0f0;text-shadow: -1px 1px 1px #000;}
#page-header {text-align: center;margin-bottom: 3em;text-transform: uppercase;}
#page-header h2 {display: inline-block;padding: 0 1em;border-bottom: 3px solid #2980b9;border-radius: 3px;}
.page-text h1, .page-text h2, .page-text h3, .page-text h4, .page-text h5, .page-text h6 {margin-bottom: 15px;text-transform: uppercase;}
.page-text p {line-height: 1.625em;}
.page-text ul, .page-text ol {margin-left: 35px;margin-bottom: 20px;line-height: 26px;}
.page-text ol {list-style-type: decimal;}
.page-text ul {list-style-type: disc;}
.page-text blockquote {border-left: 4px solid #757575;font-size: 1.125em;line-height: 1.75em;padding: 2px 18px 2px 30px;margin-bottom: 26px;background: #fff;position: relative;}
.page-text blockquote:after {content: "";font-family: fontello;font-style: normal;font-weight: normal;display: inline-block;text-decoration: inherit;width: 1em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;position: absolute;color: #757575;top: 0;right: 0;}
.page-text blockquote p {margin: 0;}
.page-text blockquote cite {display: block;font-size: 80%;}
.page-text caption {text-transform: uppercase;}
.page-text table {line-height: 2;margin: 0 0 30px;border: 1px solid rgba(0,0,0,.1);}
.page-text th, .page-text td {padding: 0 5px;border: 1px solid rgba(0,0,0,.1);}
.page-text tbody a {font-weight: bold;}
.page-text dt {font-weight: bold;}
.page-text dd {margin-bottom: 24px;}
.page-text address {font-style: italic;margin-bottom: 24px;}
.page-text abbr[title] {border-bottom: 1px dotted #2b2b2b;cursor: help;}
.page-text pre {border: 1px solid rgba(0,0,0,.1);background: #fff;box-sizing: border-box;margin-bottom: 24px;max-width: 100%;overflow: auto;padding: 12px;white-space: pre;white-space: pre-wrap;word-wrap: break-word;}
[id^="post-"] > h1 {margin-bottom: 10px;}
[id^="post-"] .meta {margin: 10px 0 16px;}
[id^="post-"] .comments-meta {float: right;}
[id^="post-"] .post-date, #home-posts .post-date {background: #2980b9;width: 50px;text-align: center;color: #f0f0f0;border-radius: 3px;float: left;margin-right: 15px;margin-top: 5px;}
[id^="post-"] .post-date span, #home-posts .post-date span {display: block;padding: 0 5px;}
[id^="post-"] .post-date .year, #home-posts .post-date .year {padding: 5px;background: rgba(255,255,255,.26);border-radius: 0 0 3px 3px;}
[id^="post-"] .post-date .day, #home-posts .post-date .day {font-size: 2em;font-weight: bold;padding: 5px;}
[id^="post-"] .post-date .month, #home-posts .post-date .month {padding-top: 5px;}
#author-bio {margin: 3em 0em;background: #fff;padding: 15px;border-radius: 2px;}
#author-bio h3 {margin: 0;}
#author-bio .avatar {float: left;margin: 8px 15px 8px 0;border-radius: 50%;}
#author-bio span {display: inline-block;margin: 10px 0;}
#author-bio span a {margin-right: .625em;color: #fefefe;border-radius: 50%;height: 21px;width: 21px;display: inline-block;line-height: 21px;}
#author-bio p {margin: 0;}
#home-posts article {position: relative;}
#author-bio .icon-facebook {background: #43609c;}
#author-bio .icon-twitter {background: #00aced;}
#author-bio .icon-gplus {background: #dd4b39;}
#author-bio .icon-linkedin {background: #1b86bc;}
#home-posts .post-date {position: absolute;top: 25px;left: 10px;z-index: 1;}
.team-member h3 {font-family: Ubuntu;font-size: 20px;font-weight: normal;margin-top: 10px;}
.team-member img {border-radius: 50%;}
.team-member p {margin: 10px 0 0;}
.team-meta {text-align: center;position: absolute;top: 45%;width: 100%;opacity: 0;}
.team-meta li {display: inline-block;}
.team-meta a {height: 27px;width: 27px;line-height: 23px;border-radius: 50%;border: 2px solid #fff;margin: 0 5px 5px;color: #fff !important;display: block;}
.team-meta .icon-facebook:hover {background: #43609c;}
.team-meta .icon-twitter:hover {background: #00aced;}
.team-meta .icon-gplus:hover {background: #dd4b39;}
.team-meta .icon-linkedin:hover {background: #1b86bc;}
.team-meta .icon-dribbble:hover {background: #ec5d94;}
.team-meta .icon-behance:hover {background: #005cff;}
.team-meta .icon-github:hover {background: #4078c0;}
.team-meta .icon-instagram:hover {background: #2a5b83;}
.team-meta .icon-tumblr:hover {background: #314358;}
.team-meta .icon-mail:hover {background: #669c41;}
.team-member .member-position {color: #888;}
.post-preview {margin-bottom: 3em;padding-bottom: 2em;border-bottom: 1px solid #e9e9e9;}
.post-preview h2 {font-size: 40px !important;margin: 15px 0px 15px;}
.post-preview h2 a {color: #33383b;}
.post-preview h2 a:hover {color: #2980b9;}
.post-preview .meta {margin-bottom: 15px;}
.post-preview .meta span, #post-content .meta span {margin-right: 5px;line-height: 28px;}
.post-preview .meta span:last-child, #post-content .meta span:last-child {margin-right: 0px;}
.edit-meta {margin-bottom: 1em;display: inline-block;}
.size-big-preview {margin-bottom: 1em;border-radius: 3px;height: 300px;width: 100%;object-fit: cover;}
.read-more {font-weight: bold;}
.read-more :after {content: "";font-family: fontello;font-style: normal;font-weight: normal;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;margin-left: .2em;}
.post-tag {padding-top: 1em;}
#post-content .post-tag a {color: #000;padding: 2px 5px;border-radius: 3px;background: #ddd;}
#post-content .post-tag a:hover {color: #2980b9;background: #fff;}
.page-links {font-weight: bold;}
.page-links a {display: inline-block;background: #fff;padding: 2px 5px 0;border-radius: 2px;}
.page-links a:hover {background: #ddd;}
.navigation {text-align: center;}
.nav-next, .nav-prev {font-weight: bold;text-transform: uppercase;display: inline-block;}
.nav-next a:after {content: "";font-family: fontello;font-size: 30px;display: inline-block;margin-right: .2em;text-align: center;margin-left: .2em;height: 50px;width: 50px;line-height: 52px;color: #33383b;background: #fff;border-radius: 50%;transition: color .2s,background .2s;}
.nav-prev a:before {content: "";font-family: fontello;font-size: 30px;letter-spacing: 3px;display: inline-block;margin-right: .2em;text-align: center;margin-left: .2em;height: 50px;width: 50px;line-height: 52px;color: #33383b;background: #fff;border-radius: 50%;transition: color .2s,background .2s;}
.nav-prev a:hover:before, .nav-next a:hover:after {color: #f0f0f0;background: #33383b;}
#comment-section {margin-top: 60px;}
.comment-author .avatar {float: left;border-radius: 50%;border: 1px solid #2980b9;margin: 0 10px;}
.comment-metadata {margin: 10px 0;}
.comment-metadata a {color: #666;}
.comment-metadata .edit-link:before {content: "";font-family: fontello;font-style: normal;font-weight: normal;display: inline-block;text-decoration: inherit;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;top: 0;padding: 0 3px 0 5px;}
.comment-reply-link:before {font-family: "fontello";font-style: normal;font-weight: normal;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;margin-left: .2em;content: "";}
#cancel-comment-reply-link {font-size: .75em;font-weight: normal;}
.children {margin-left: 30px;margin-top: 15px;}
.comment-body {margin-bottom: 48px;}
.comment-notes {margin-bottom: 10px;}
.logged-in-as {margin-bottom: 15px;}
#commentform #comment, #commentform #author, #commentform #email, #commentform #url {background: #fff;}
#comment {height: 204px;}
p[class*='comment-form-'] {width: 50%;float: right;position: relative;}
p[class*='comment-form-'] input {margin-bottom: 33px;}
p[class*='comment-form-']:before {position: absolute;font-size: 1.5em;right: 4px;top: 10px;color: #757575;}
.comment-form-comment {padding-left: 15px;}
.logged-in .comment-form-comment {width: 100%;float: none;padding: 0;}
#portfolio-images img {width: 100%;height: auto;margin-bottom: 15px;}
#portfolio-images.portfolio-slide img {margin: 0;}
#portfolio-info {padding-bottom: 30px;}
#portfolio-description p {margin-bottom: 25px;}
#page #page-content.portfolio-list {width: 100%;padding: 0;}
.taxonomies {text-align: center;margin-bottom: 25px;}
.taxonomies li {display: inline-block;font-size: 20px;padding: 10px;margin: 0 5px;list-style: circle;border-bottom: 3px solid transparent;cursor: pointer;transition: all .6s;}
.taxonomies li a {color: inherit;}
.taxonomies li.selected {border-color: #2980b9;color: #2980b9;}
.portfolio-preview {position: relative;transition: all .3s ease-out;overflow: hidden;}
.portfolio-preview.faded {opacity: .2;padding: 25px 35px;margin: 0;}
.portfolio-preview a {display: block;position: relative;line-height: 0;}
.portfolio-preview img {width: 100%;}
.portfolio-layer {position: absolute;height: 100%;width: 100%;transition: background .6s;line-height: 1;}
.portfolio-layer:hover {background: rgba(41,128,185,.7);}
.portfolio-preview h2 {position: absolute;margin-bottom: 0px !important;bottom: 45%;text-align: center;padding: 4px;width: 100%;color: #f0f0f0;text-shadow: 0px 0px 5px #666;font-size: 28px;}
.portfolio-preview span {position: absolute;text-align: center;width: 100%;bottom: 40%;color: #f0f0f0;text-shadow: 0px 0px 5px #666;}
#home-portfolio .portfolio-preview {margin-bottom: 15px;}
#sidebar {display: none;}
.search input {width: 100%;font-family: Ubuntu;font-size: 1.25em;display: block;margin-bottom: 1.5em;padding: .5em;border: none;border-bottom: 1px solid #e9e9e9;}
#footer {background: #33383b;color: #f0f0f0;}
#footer p {margin: 0;}
#footer a {color: #2980b9;}
#footer a:hover {color: #f0f0f0 !important;}
#top-footer {padding: 1em;}
.footer-widget {padding: 1em 0;}
.footer-widget h3 {font-size: 24px;font-weight: normal;margin: 8px 0 20px;padding-left: 4px;border-left: 5px solid #2980b9;line-height: 18px;padding-top: 2px;}
.footer-widget li {margin-bottom: 15px;}
.footer-widget li:before {font-family: "fontello";font-style: normal;font-weight: normal;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;margin-left: .2em;content: "";position: absolute;left: 0;}
.footer-widget .wp-caption-text {color: #000;}
#bottom-footer {margin: 0 1em;border-top: 1px dotted #444;padding: .5em 0;text-align: center;}
.footer-social {padding: .5em 0;}
#footer .footer-social a {color: #f0f0f0 !important;border-radius: 50%;height: 21px;display: inline-block;line-height: 21px;}
#footer-social-tos {width: 151px;}
#mobicheck {display: none;height: 0;width: 0;}
.group::after, .group::before {content: "";display: table;clear: both;}
a.button {display: inline-block;}
.btt {display: none;outline: none;position: fixed;z-index: 999;right: 20px;bottom: 40px;border-radius: 50%;color: #fff !important;background: rgba(41,128,185,.5);}
.btt:hover {background: #2980b9;color: #fff !important;}
.btt:before {font-size: 60px;margin: 0;}
.ltxt {color: #f0f0f0;text-shadow: 0px 1px 1px #474747;}
.mwidth {max-width: 100% !important;}
#slb_viewer_wrap .slb_theme_slb_default .slb_container {background: transparent !important;box-shadow: none !important;}
#slb_viewer_wrap .slb_theme_slb_black .slb_loading {background-image: none !important;}
.page-template-under-construction {display: table;width: 100%;}
.page-template-under-construction > div {display: table-cell;text-align: center;vertical-align: middle;}
.content-background {background: rgba(0,0,0,.46);color: #fff;padding: 20px;}
.wpcf7-form p {text-align: left;font-weight: bold;text-transform: uppercase;}
.wpcf7-form-control-wrap {font-weight: normal;}
@media only screen and (min-width: 768px) {.slide-wrap {size: 50%;}
	.slide-text h1 span {font-size: 50px;line-height: 56px;}
	.slide-text h1 span:not(:first-child) {font-size: 40px;line-height: 46px;}
	.slide-text a.button {font-size: 30px;line-height: 37px;margin-top: 15px;}
	.feature-box {width: 49%;display: inline-block;padding: 0 1em;vertical-align: top;}
	#testimonials-slide, .portfolio-slide {text-align: left;cursor: grab;}
	.testimonial-box img {float: left;margin: 8px;}
	.testimonial-box p {padding: .5em 0;}
	#home-posts .list article {position: relative;overflow: hidden;text-align: left;padding-bottom: 25px;margin: 25px 0;min-height: 150px;}
	#home-posts .post-date {top: 10px;}
	.list .home-post h2 {margin-left: 30%;padding: 25px 0 0 35px;}
	.list .home-post p {margin: 0;margin-left: 30%;padding-left: 35px;}
	.list .home-post img {float: left;width: 30%;position: absolute;left: 0;top: 0;padding: 0;transition: all .5s;}
	#home-posts .three-cols article {width: 33.333%;float: left;padding: 0 15px 25px;position: relative;text-align: left;margin-bottom: 20px;}
	#home-posts .three-cols .post-date, #home-posts .four-cols .post-date {left: 25px;}
	#home-posts .three-cols .home-post>a {overflow: hidden;max-height: 250px;display: block;margin-bottom: 15px;}
	.three-cols .home-post img, .four-cols .home-post img {width: 100%;position: relative;left: 0;top: 0;padding: 0;}
	#home-posts .four-cols article {width: 25%;float: left;padding: 0 15px 25px;position: relative;text-align: left;margin-bottom: 20px;}
	#home-posts .four-cols .home-post>a {overflow: hidden;max-height: 185px;display: block;margin-bottom: 15px;}
	.service-box {width: 49.7%;display: inline-block;padding-right: 20px;}
	.team-member {width: 24%;display: inline-block;margin-left: auto;margin-right: auto;padding: 0 15px 30px;vertical-align: top;}
	.home-map {height: 400px;}
	#contact-page .contact-box {width: 100%;}
	#contact-page #c-form {width: 50%;float: left;margin: 0;padding: 15px 0;}
	#contact-page #c-info {margin-top: 2em;float: left;width: 50%;}
	.portfolio-preview {width: 50%;float: left;padding: 5px;}
	#home-portfolio .portfolio-preview {padding: 0;margin: 0;}
	#portfolio-images.portfolio-grid .port-image {width: 50%;display: inline-block;padding: 10px;line-height: 0;}
	#portfolio-images.portfolio-grid img {height: 260px;object-fit: cover;cursor: zoom-in;margin: 0;}
	.service-box {margin-bottom: 40px;vertical-align: top;}
	.list .feature-box {float: none;width: 100%;text-align: left;margin-bottom: 30px;min-height: 135px;}
	.list .feature-box .img-circle, .list .feature-box .feature-icon {float: left;margin-right: 20px;}
	.small-thumb .post-thumb {float: left;margin-right: 20px;margin-top: 12px;height: 180px;width: 250px;overflow: hidden;}
	.post-preview h2 {margin-top: 5px;}
	.footer-widget {float: left;width: 100%;padding-right: 1em;}
	.two-cols .footer-widget {width: 50%;}
	.three-cols .footer-widget {width: 33.333%;}
	.four-cols .footer-widget {width: 25%;}
	#credits {float: left;}
	#credits p {line-height: 35px;}
	.footer-social {float: right;}}
@media only screen and (min-width: 1024px) {#nav-bar, #home-features>div, #testimonials-slide, #page, #page-title, #head-contacts>div, #home-cta>div, #home-posts, #home-about>div, #home-services>div, #home-contacts>div:first-child, #home-team>div, #top-footer, #bottom-footer, #home-custom1>div, #home-custom2>div {max-width: 1140px;margin: 0 auto;}
	#logo {height: 96px;}
	#logo img {max-height: 90px;}
	#menu-toggle {display: none;}
	#nav-bar.full-width, #head-contacts-content.full-width {max-width: 100%;}
	#header-nav {float: right;max-width: 900px;padding-top: 0;}
	#header-nav ul {display: block;position: static;padding: 0;}
	#header-nav li {float: left;font-size: 1em;margin: 0;position: relative;}
	#header-nav [class^="icon-"]:before {display: inline-block;}
	#header-nav div > ul {overflow: visible;max-height: 100%;}
	#header-nav .sub-menu {position: absolute;box-shadow: 0px 3px 4px -4px #888;min-width: 150px;display: none;}
	#header-nav li a {padding: 34px 10px 30px;display: block;}
	#header-nav .sub-menu li {display: block;float: none;}
	#header-nav li li a {padding: 10px 10px !important;display: block;}
	#header-nav .current-menu-item:not(.menu-item-object-custom) > a {color: #f0f0f0;background: #2980b9;}
	#header-nav a:hover {color: #f0f0f0 !important;background: #33383b;}
	#header-nav .menu-item[class^="icon-"]:before {position: absolute;left: 0;width: 100%;margin: 0;padding-top: 12px;pointer-events: none;}
	#header-nav .menu-item.hover-icon:before, #header-nav .current-menu-item:not(.menu-item-object-custom):before {color: #f0f0f0;}
	#header-nav .menu-item[class^="icon-"] > a {padding: 54px 20px 10px;}
	#header-nav .menu-item-has-children > a:after {display: none;}
	#logo h1 {font-size: 3em;}
	.slide-text h1 span {font-size: 60px;line-height: 1.2;}
	.slide-text h1 span:not(:first-child) {font-size: 50px;line-height: 1.2;}
	.f-nav #logo {height: 62px;}
	.f-nav #logo img {max-height: 58px;}
	.f-nav #header-nav li a {padding: 17px 10px 13px;}
	.f-nav #header-nav .menu-item[class^="icon-"] > a {padding: 28px 20px 2px;}
	.f-nav #header-nav .menu-item[class^="icon-"]:before {padding-top: 2px;font-size: .75em;}
	#nav-nar .sub-menu .menu-item-has-children:after {content: "";font-family: fontello;font-style: normal;font-weight: normal;font-size: 24px;display: inline-block;text-decoration: inherit;padding: 7px 5px 5px 0px;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;position: absolute;color: #757575;top: 0;right: 0;}
	.sub-menu .sub-menu {left: 150px;top: 0px;position: absolute;display: none;}
	.fadeOn .slide-wrap, .fadeOn #page-content, .fadeOn #archive-content, .fadeOn #contact-page, .fadeOn #sidebar, .fade {opacity: 0;}
	.feature-box {width: 24.6%;padding: 0 1em;}
	.three-cols .feature-box {width: 33.1%;}
	.testimonial-box {padding: 0 .5em 25px;}
	#home-testimonials {padding: 40px 0;margin-bottom: 0;}
	.c-map {height: 620px;float: left;width: 100%;}
	#home-contacts .contact-box {width: 33.333%;float: left;}
	#home-contacts .contact-box p {margin-bottom: 10px;}
	#page #post-content, #page #archive-content {float: left;width: 70%;padding-right: 2em;}
	#contact-page .contact-box {position: absolute;z-index: 99;margin-top: 40px;padding-top: 0;pointer-events: none;}
	#contact-page #c-form {width: 25%;margin: 0;pointer-events: auto;}
	#contact-page #c-info {width: 25%;text-align: left;padding: 1em;background: #fff;margin-top: 15px;margin-left: 20px;border-radius: 3px;box-shadow: 0px 3px 4px -5px #888;float: right;opacity: .8;pointer-events: auto;transition: opacity .5s;}
	#contact-page #c-info:hover {opacity: 1;}
	#contact-page input:not([type=submit]), #contact-page textarea {background: #fff;opacity: .8;}
	#contact-page input:focus, #contact-page textarea:focus {opacity: 1;}
	#page #sidebar {float: left;width: 30%;}
	.port-1 #portfolio-content {width: 65%;float: left;overflow: auto;}
	.port-1 #portfolio-description {width: 35%;float: left;padding-left: 20px;}
	.portfolio-preview {width: 33.333%;}
	.page-template-template-portfolio .portfolio-preview {min-height: 280px;}
	.portfolio-preview h2, .portfolio-preview span {opacity: 0;}
	#home-portfolio .portfolio-preview {width: 25%;padding: 0;}
	#home-portfolio .grid1 .portfolio-preview {padding: 5px;}
	#home-portfolio .grid2 .portfolio-preview {padding: 10px;}
	#home-portfolio .grid3 .portfolio-preview {padding: 15px;}
	#home-portfolio .three-cols .portfolio-preview {width: 33.333%;}
	#home-portfolio .five-cols .portfolio-preview {width: 20%;}
	#home-portfolio .four-cols .portfolio-preview img {}
	.list .home-post a img:hover {top: -60%;}
	.home-map {height: 500px;}
	.service-box {width: 33%;}
	.team-member>div {width: 250px;height: auto;margin: 0 auto;position: relative;line-height: 0;border-radius: 50%;overflow: hidden;transition: border-radius .6s;}
	.team-member img {border-radius: 0;}
	.team-member>div:hover {border-radius: 0;}
	.team-layer {position: absolute;width: 100%;height: 100%;top: 0;transition: background .6s;display: block;}
	.team-layer:hover {background: rgba(41,128,185,.7);}
	.feature-box:hover .feature-icon {transform: rotateY(180deg);background: #33383b;color: #f0f0f0 !important;border-color: #33383b;}
	.feature-box:hover .img-circle {border: 0px solid #2980b9;background-size: 130% !important;}
	.page-template-template-fullwidth-page #page {max-width: 100%;}}
.page-id-483 #page {height: 1800px;}
#sidebar {display: block;}
#sidebar .search {position: relative;width: 60%;}
#sidebar .search input {padding: .25em;padding-right: 37px;background: transparent;}
#sidebar .search input:focus {background: #fff;}
#sidebar .search:after {content: "";font-family: fontello;position: absolute;top: 5px;right: 5px;font-size: 1.5em;}
.sidebox {margin-bottom: 45px;}
.sidebox h3 {font-size: 32px;font-family: League Gothic;margin-bottom: 20px;padding-left: 4px;border-left: 5px solid #2980b9;text-transform: uppercase;line-height: 22px;padding-top: 2px;}
.sidebox li, .footer-widget li {margin-bottom: 20px;padding-left: 18px;position: relative;}
.sidebox li:before {position: absolute;left: 0;font-family: "fontello";display: inline-block;width: 1em;margin-right: .2em;text-align: center;content: "";}
.sidebox .post-date {display: block;padding-top: 5px;}
.sidebox .sub-menu, .footer-widget .sub-menu {margin-top: 15px;}
#wp-calendar {text-align: center;}
#wp-calendar caption {text-transform: uppercase;}
table#wp-calendar {line-height: 2;margin: 0;}
#wp-calendar th, #wp-calendar td {padding: 0 5px;}
#wp-calendar tbody a {font-weight: bold;}
#wp-calendar #prev {text-align: left;}
#wp-calendar #next {text-align: right;}
.widget_rss .rss-date {font-size: 13px;font-weight: bold;}
.widget_rss li {line-height: 1.4;}
#mobicheck {display: inline;}
#bottom-footer {padding: .5em 1em;}
/**/


@media only screen and (min-width: 1200px) {max-width: 1050px;}
#header-nav li a {padding: 35px 20px 29px;}
.f-nav #header-nav li a {padding: 17px 20px 13px;}
#contact-page .contact-box {padding: 0 80px;}
#c-form, #c-info {width: 60%;}
.c-map {min-height: 680px;}